﻿
.metro 
{
    width:100%;
    display:block;
    float: left;
    font-size:16px;
    text-align: center;
    
    
}

.metro ul.menu 
{
    width:100%;
    list-style-type: none;
    text-align: center;
    margin:0px;
    padding:0px;
}

.metro ul.menu li {
    text-align: center;
}

.metro ul.menu li a 
{    
    margin:1px;
    padding-top: 25px;
    height: 50px;
    line-height: normal;
    text-align: center;    
    color: white;
    float: left;
    font-size: 18px;
    letter-spacing: 0.05em;
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    box-sizing: content-box;
}


.metro ul.menu li a.fullbox-1, a.fullbox-2, a.fullbox-3, a.fullbox-4   {    width:96%;    }





.metro ul.menu li a.fullbox-1 {  background-color:#80397b; }
.metro ul.menu li a.fullbox-2 {  background-color:#d13438; /* FF9900  80397b*/ }
.metro ul.menu li a.fullbox-3 {  background-color:#FF9900; }
.metro ul.menu li a.fullbox-4 {  background-color:#0b8e0b; /*107c10 018bfb 21ccbb dc3c00*/}

.metro ul.menu li a.fullbox 
{
    width:96%;    
    background-color: #3399ff ;
}
.metro ul.menu li a.halfbox 
{
    width:47.8%;    
    background-color: #0073c6 ;      
}

.metro ul.menu li:hover a {
    background-color: #53666c;
    color: #FFFFFF;
}











.metro .imageDiv {
    width: 50px;
    height: 50px;
    padding: 0px;
    margin: 0px 13px 0px 0px;
    text-align: center;
    float: right;
    background-repeat:no-repeat;
	background-image:url(circle.png);
    overflow: hidden;
}


/********************************/
